4 Replies Latest reply on Apr 28, 2016 12:26 AM by supo_sk

    OS X El Capitan-LR 5

    danp64037148

      I've been using LR5 (5.7.1) for about a year with my current Mac, running OS X (10.9.5) and it's been working fine.  I'm now thinking about purchasing a new Mac running OS X El Capitan (10.11.3) and I'm wondering if anyone know whether there are compatibility problems with LR5 and OS X (10.11.3.)

       

      Thanks in advance.

      Dan